An unauthenticated, remote attacker could upload malicious logic to devices based on ProConOS/ProConOS eCLR in order to gain full control over the device.
An unauthenticated, remote attacker could upload malicious logic to devices based on ProConOS/ProConOS eCLR in order to gain full control over the device.
| Vendor | Product | Versions |
|---|---|---|
| PHOENIX CONTACT | ILC 1x0 | All Versions |
| PHOENIX CONTACT | ILC 1x1 | All Versions |
| PHOENIX CONTACT | ILC 1x1 GSM/GPRS | All Versions |
| PHOENIX CONTACT | ILC 3xx | All Versions |
| PHOENIX CONTACT | AXC 1050 | All Versions |
| PHOENIX CONTACT | AXC 1050 XC | All Versions |
| PHOENIX CONTACT | AXC 3050 | All Versions |
| PHOENIX CONTACT | RFC 480S PN 4TX | All Versions |
| PHOENIX CONTACT | RFC 470 PN 3TX | All Versions |
| PHOENIX CONTACT | RFC 470S PN 3TX | All Versions |
| PHOENIX CONTACT | RFC 460R PN 3TX | All Versions |
| PHOENIX CONTACT | RFC 460R PN 3TX | S — All Versions |
| PHOENIX CONTACT | RFC 430 ETH | IB — All Versions |
| PHOENIX CONTACT | RFC 450 ETH | IB — All Versions |
| PHOENIX CONTACT | PC WORX SRT | All Versions |
| PHOENIX CONTACT | PC WORX RT BASIC | All Versions |
| PHOENIX CONTACT | FC 350 PCI ETH | All Versions |
Not currently listed on the CISA Known Exploited Vulnerabilities (KEV) catalog. EPSS is the best forward-looking signal — see the EPSS row above.
For the full vendor write-up, exploit chains, and reference implementations, see the references list in section 09.
Ask SARA in chat to draft a starting detection for this CVE in your stack of choice.
No directly-cited follow-up CVEs in the KB record for this advisory. The references list in section 09 carries the vendor cross-references.